--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: DataMapper::Serialize::XMLSerializers::LibXML::output
is_singleton: true
name: output
params: (doc)
visibility: public
